Bug 173037 - CFS volumes are not portable between x86 and ppc
CFS volumes are not portable between x86 and ppc
Product: Fedora
Classification: Fedora
Component: cfs (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-11-12 15:01 EST by Carl Roth
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-25 15:47:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carl Roth 2005-11-12 15:01:53 EST
Description of problem:

CFS volumes created on x86 platforms are not usable on ppc platforms, and

Version-Release number of selected component (if applicable):

cfs-1.4.1-6.fc4 (on i686 and ppc)

How reproducible:


Steps to Reproduce:
1. Create a CFS directory on x86
2. Transfer the files out-of-band (not via the CFS mount-point) to a ppc system
3. Try to mount the CFS directory on ppc with 'cattach'.
Actual results:

Target system reports that the password is rejected.

Expected results:

The CFS directory should be attached into /mnt/crypt

Additional info:
Comment 1 Christian Iseli 2007-01-17 18:17:55 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.


Your friendly BZ janitor :-)
Comment 2 Carl Roth 2007-01-25 15:47:41 EST
The cfs package has been dropped from Extras.

Note You need to log in before you can comment on or make changes to this bug.